[
    {
        "id": "crystal_jade",
        "displayName": "水晶玉",
        "icon": "items/crystal_jade",
        "lifetimeSec": 16
    },
    {
        "id": "dian_wan",
        "displayName": "点丸",
        "icon": "items/dian_wan",
        "durationSec": 30,
        "magnitude": 0.5,
        "lifetimeSec": 20
    },
    {
        "id": "shu_wan",
        "displayName": "术丸",
        "icon": "items/shu_wan",
        "durationSec": 20,
        "magnitude": 0.3,
        "lifetimeSec": 20
    },
    {
        "id": "mo_di",
        "displayName": "魔笛",
        "icon": "items/mo_di",
        "lifetimeSec": 60
    },
    {
        "id": "zeng_wan",
        "displayName": "增丸",
        "icon": "items/zeng_wan",
        "lifetimeSec": 30
    }
]
